Linux Kernel PROC Filesystem Local Privilege Escalation Vulnerability

The Linux kernel is prone to a local privilege-escalation vulnerability because of a race-condition in the 'proc' filesystem.

This issue allows local attackers to gain superuser privileges, facilitating the complete compromise of affected computers.

The 2.6 series of the Linux kernel is vulnerable to this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus